/*-----------------------------------------------------	*/
/*	for all	- 1000px以上の記述　*/
/*-----------------------------------------------------	*/

/* ----------------------------------
   wrapp
---------------------------------- */
#wrapp {
	width: 1095px;
	margin: 0px auto 0px auto;
	background: url(../img/home/base_bg_index-trans.png) left top no-repeat;
}
#wrapp #inid8_logo_smart {
	display: none;
}

/* ----------------------------------
   main
---------------------------------- */
#main {
	width: 1000px;
	margin: 10px auto 10px auto;
	overflow: hidden;
	position: relative;
}
#top_topics {
	width: 650px;
	height: 715px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: none;
}
#top_topics a {
	width: 650px;
	height: 715px;
	display: block;
}
#special_topics {
	width: 179px;
	height: 179px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../img/home/140731_niconama-trans.png) center -179px no-repeat;
	overflow: hidden;
}
#special_topics a {
	width: 179px;
	height: 179px;
	display: block;
}
#inid8_logo {
	float: right;
}
#news {
	clear: both;
	float: right;
	width: 314px;
	height: 344px;
	background: url(../img/home/news_bg-trans.png) center top no-repeat;
}
#news_main {
	width: 264px;
	height: 260px;
	margin: 60px auto 0px auto;
	overflow: auto;
}
#news_list dt {
	color: #F60;
	font-weight: bold;
	font-size: 12px;
}
#news_list dd {
	color: #CCC;
	border-bottom: dotted 1px;
	padding: 5px;
	margin-bottom: 5px;
}
#news_list dd a {
	color: #FFF;
	text-decoration: none;
}
#news_list dd a:hover {
	color: #FC0;
}
#movie {
	clear: both;
	float: right;
	width: 314px;
	height: 107px;
	background: url(../img/home/movie_btn-trans.png) center -107px no-repeat;
	overflow: hidden;
}
#event_smart {
	display: none;
}
#landing_smart {
	display: none;
}
/* ----------------------------------
   main2
---------------------------------- */
#main2 {
	width: 565px;
	margin: 30px auto 0px auto;
	overflow: hidden;
}
#event {
	float: left;
	width: 313px;
	height: 85px;
	background: url(../img/home/event_btn-trans.png) center -85px no-repeat;
	margin-right: 10px;
	overflow: hidden;
}
#official_link {
	float: left;
}
#official_fb {
	width: 242px;
	height: 46px;
	background: url(../img/home/official_fb_s_btn-trans.png) center -46px no-repeat;
	overflow: hidden;
}
#gotojapanese {
	width: 183px;
	height: 42px;
	background: url(../img/home/for_japanese_btn-trans.png) center -42px no-repeat;
	overflow: hidden;
}


/* ----------------------------------
   main3
---------------------------------- */
#main3 {
	width: 1000px;
	margin: 30px auto 0px auto;
	overflow: hidden;
	text-align: center;
}
#main3 #line_top {
	width: 1000px;
	height: 10px;
	background: url(../img/home/line_top_home.png) center top no-repeat;
}
#main3 #home_link {
	width: 900px;
	text-align: center;
	margin: 5px auto 8px auto;
	text-align: center;
}
#main3 #home_link a {
	margin: 0px 5px 0px 5px;
}
#main3 #home_link a img {
	vertical-align: middle;
}
#main3 #line_bottom {
	width: 1000px;
	height: 10px;
	background: url(../img/home/line_bottom_home.png) center top no-repeat;
}
/* ----------------------------------
   twitterbutton
---------------------------------- */
ul#twitterbutton {
	width: 1000px;
	margin: 15px auto 90px auto;
	overflow: visible;
}
#twitterbutton li {
	float: left;
	margin-left: 5px;
}
#twitterbutton li img{
	vertical-align: bottom;
}
.twitter-share-button {
	width: 80px!important;
}

/*-----------------------------------------------------	*/
/*	for - 760px以下の記述　*/
/*-----------------------------------------------------	*/
@media screen and (max-width: 760px) {
#wrapp {
	width: 738px;
	padding-top: 110px;
	position: relative;
	background: url(../img/base/base_bg_event-trans.png) center top no-repeat;
}
#wrapp #inid8_logo_smart {
	display: block;
	width: 262px;
	height: 137px;
	position: absolute;
	top: 5px;
	left: 238px;
}
/* ----------------------------------
   main
---------------------------------- */
#main {
	width: 738px;
}
#top_topics {
	width: 738px;
	height: 738px;
	background: url(../img/smart/base_bg_index-trans.jpg) center top no-repeat;
	display: block;
	position: static;
}
#top_topics a {
	width: 738px;
	height: 738px;
}
#special_topics {
	left: auto;
	right: 0px;
}
#inid8_logo {
	display: none;
}
#news {
	float: none;
	width: 738px;
	height: 214px; /* before padding 264px */
	background: url(../img/smart/news_bg_smart.png) center top no-repeat;
	margin-top: 10px;
	padding-top: 50px;
	padding-bottom: 20px;
}
#news_main {
	width: 680px;
	height: 195px;
	margin: 0px auto 0px auto;
	overflow: auto;
}
#news_list dt {
	color: #F60;
	font-weight: bold;
	font-size: 22px;
}
#news_list dd {
	font-size: 22px;
	color: #CCC;
	border-bottom: dotted 1px;
	padding: 5px;
	margin-bottom: 5px;
}
#news_list dd a {
	color: #FFF;
	text-decoration: none;
}
#news_list dd a:hover {
	color: #FC0;
}

#movie {
	clear: both;
	float: left;
	margin-left: 52px;
	width: 314px;
	height: 107px;
	background: url(../img/home/movie_btn-trans.png) center -107px no-repeat;
	overflow: hidden;
}
#event_smart {
	display: block;
	float: left;
	width: 314px;
	height: 107px;
	background: url(../img/smart/event_btn_smart-trans.png) center -107px no-repeat;
	overflow: hidden;
}
#landing_smart {
	display: block;
	float: left;
	width: 314px;
	height: 107px;
	background: url(../img/smart/landing_btn_smart-trans.png) center -107px no-repeat;
	overflow: hidden;
}

/* ----------------------------------
   main2
---------------------------------- */
#main2 {
	width: 425px;
	margin: 10px auto 0px auto;
}
#event {
	display: none;
}
#official_link {
	margin: 30px auto 0px auto;
}
#official_fb {
	float: left;
}
#gotojapanese {
	float: left;
}
/* ----------------------------------
   main3
---------------------------------- */
#main3,
#main3 #line_top,
#main3 #line_bottom {
	width: 738px;
}
#main3 #home_link {
	width: 700px;
}


}